<!-- <noscript>
	<img height="1" width="1" style="display:none"
	src="https://www.facebook.com/tr?id=2167375363538485&ev=CookiesPrivacyView&noscript=1"
	/>
</noscript> -->
<div class="container">
	<div class="textwrap">
		<h3>
			Privacy and Cookie Statements
		</h3>
		<p>
			This Privacy Statement sets out the data processing practices of the MyFLASH for the purposes of the Data Protection Act 1998 and related legislation, through the use of the internet and the World Wide Web. Please read and agree to these terms prior to sending us your details in any electronic communications or for any online transaction.
		</p>
		<p>
			Data Collected
		</p>
		<p>
			What data does MyFLASH collect?
		</p>
		<h4>
			There are two types of data sets collected:
		</h4>
		<p>
			"Personal Data” – This is information that identifies you or can be used to identify you. We may collect and process the following Personal Data about you:
		</p>
		<ul>
			<li>
				Your IP address;
			</li>
			<li>
				Other information you provide by filling in forms on the Website or App. This includes information you provide at the time of registering on the Website or App; (should registration be relevant)
			</li>
			<li>
				We may also ask for additional information if you report a problem with the Website or App to help debug or understand the issue;
			</li>
			<li>
				If you contact us we may keep a record of that correspondence (verbal or written);
			</li>
			<li>
				Details of the airtime transactions you carry out on, and your visits to, the Website or App;
			</li>
		</ul>
		<p>
			We also collect and process the recipient mobile telephone number that you provide to us. This is necessary to facilitate the sending of airtime to that number.
		</p>
		<p>
			<b>"Non-Personal Data”-</b>Like most other Websites or Apps,  MyFLASH gathers statistical and analytical information. This is called Non-Personal Data. Unlike Personal Data, this information cannot be used to identify or contact you. Examples of Non-Personal Data include browser types, screen recording from your device with personal data de-identified and other anonymous statistical data involving the use of the Website.
		</p>
		<h4>
			How does MyFLASH collect this Non-Personal Data?
		</h4>
		<p>
			At MyFLASH we strive to constantly improve our Website, App and Services to our customer as much as possible. By collecting this detail as outline above, we achieve this. This enables us to get a better understanding of your user experience and what our customers are doing via our App or Website. What they like most and where improvements are needed within the App. We are always looking to develop, grow and innovate. This data is a crucial part of the process.
		</p>
		<h4>
			Use of Your Personal Data
		</h4>
		<p>
			How do we use your Personal Data?
		</p>
		<p>
			We may use this Personal Data for the following:
		</p>
		<ul>
			<li>
				To help you send airtime Top Ups that you have requested and to process any payment connected with that Top Up request;
			</li>
			<li>
				To notify you about any changes to the Website, App or Services;
			</li>
			<li>
				To ensure that content on the Website is presented in the most effective manner for you and your computer;
			</li>
			<li>
				To provide you with customer care;
			</li>
			<li>
				For security and fraud prevention purposes.
			</li>
		</ul>
		<p>Cookies</p>
		<h4>
			What is a Cookie?
		</h4>
		<p>
			A cookie is a small text file of letters and numbers that is stored by the browser on your computer when you visit certain Websites. A cookie allows a Website to distinguish your computer from other users’ computers.  
		</p>
		<h4>
			Do Cookies hold my Personal Data?
		</h4>
		<p>
			Unless you have opted to store personal information as prompted by your browser the cookies will not contain any personal information.
		</p>
		<p>
			Which cookies will our Website use? 
		</p>
		<ol>
			<li>
				Strictly necessary cookies: These are cookies that are required for the operation of this Website.
			</li>
			<li>
				Analytical/performance cookies: These are cookies that are required for the operation of this Website.
			</li>
			<li>
				Functionality cookies: These are used to recognise you when you return to this Website. This enables us to personalise our content for you, greet you by name and remember your preferences (for example, your choice of language or region).
			</li>
			<li>
				Targeting cookies:  These cookies record your visit to this Website, the pages you have visited and the links you have followed. We will use this information to make this Website and the advertising displayed on it more relevant to your interests. We may also share this information with third parties for this purpose
			</li>
			<li>
				Third Party cookies: In addition to the cookies listed above, we also use the following third party cookies for performance and functional purposes, to provide additional function and to make it easier for you to share content on this Website. These are cookies that are set by a third party when you access this Website, and controlled by that third party.
			</li>
		</ol>
		<h4>
			What Type of Cookies Do the Mobile Applications Use?
		</h4>
		<p>
			The MyFLASH mobile Applications do not use cookies. The Apps is integrated into a third party provider for App analysis purposes via third party analytics services.
		</p>
		<h4>
			Can I block or delete Cookies?
		</h4>
		<p>
			Yes you can if that is what you choose to do. Note that this may make it less convenient for you to use our Websites.
		</p>
		<h4>
			How to disable Cookies?
		</h4>
		<p>
			<a href="https://www.aboutcookies.org/how-to-delete-cookies/" target="_blank">Click here for information on how to disable cookies from some of the more popular web browsers.</a>
		</p>
		<h3>
			Third Parties
		</h3>
		<h4>
			Does MyFLASH give Personal Data to third parties?
		</h4>
		<p>
			We will never disclose your Personal Data to any third party unless you have agreed to this or unless the third party is required to process the Personal Data in connection with Top Up service you have requested.
		</p>
		<p>
			When you use the MyFLASH Top-up service, we disclose the recipient mobile telephone number to the relevant mobile operator (which may be located in a country outside of the EEA) in order to facilitate the sending of Top up to that number.
		</p>
		<p>
			We may disclose your Personal Data if we are required to comply with any Applicable law, a summons, a warrant, a court or regulatory order, or other statutory requirement.
		</p>
		<h4>
			Does MyFLASH give Non-Personal Data to third parties?
		</h4>
		<p>
			We do provide Non-Personal Data to third parties (for example mobile operators and mobile analytics platforms) regarding the number of unique users who visit our Website or App, the demographic breakdown of users of our Website or App, or the activities of users on our Website or App.
		</p>
		<h4>
			What can people learn from this Non-Personal Data?
		</h4>
		<p>
			There are a lot of useful things to be learned from this information. For example, it can help use to faster resolve any potential App or Website issue. Determine which parts of our Website, App or service needs improvement. 
		</p>
		<h4>What if MyFLASH is bought by another company?</h4>
		<p>
			We reserve the right to transfer information (including your Personal Data) to a third party in the event of a sale, merger, liquidation, receivership or transfer of all or substantially all of the assets of our company. The third party must only use your Personal Data for the purposes that you provided it to us in the first place. You will be notified in the event of any such transfer and you will be afforded an opportunity to opt-out.
		</p>
		<p>No sale or sharing of any personal issue is done by MyFLASH for financial gain or external marketing purposes. </p>
		<h4>
			Can I opt-out/unsubscribe?
		</h4>
		<p>
			You will be provided with an opportunity to opt-out at the point of registration. You can also opt-out at any time, free of charge, by contacting us via Webchat on our Website or Apps. 
		</p>
		<h3>
			Other Questions
		</h3>
		<h4>
			Where is my Personal Data held?
		</h4>
		<p>
			Your Personal Data is held on our secure servers which are hosted by a third party service provider in Ireland.
		</p>
		<h4>
			Can I update, correct or erase my Personal Data?
		</h4>
		<p>
			Please tell us about any changes or inaccuracies in your Personal Data and we will update, correct or erase your Personal Data as requested. We will comply with your request as soon as practicable and in any event within not more than 40 days of receipt of your request.
		</p>
		<p>Please contact us via Webchat on our Website or Apps or at Unit 4.1, The Leathermarket, Weston Street, London, SE1 3ER.</p>
		<h4>
			Can I access my Personal Data?
		</h4>
		<p>
			You may also request copies of your Personal Data held by us. We will provide you with a copy of the Personal Data held by us as soon as practicable and in any event within not more than 30 days of your request in writing. We may also request proof of identification to verify your access request.
		</p>
		<p>Please contact us via Webchat on our Website or Apps or at Unit 4.1, The Leathermarket, Weston Street, London, SE1 3ER.</p>
		<h4>
			Can MyFLASH change its Privacy and Cookies Statement?
		</h4>
		<p>
			Any changes to MyFLASH’s Privacy and Cookies Statement will be posted clearly on our Website. We do this because we always want our customers to know exactly what information we collect, how we use it, and under what circumstances, if any, we disclose it. If we ever decide to use Personal Data in a manner that is different from what has previously been stated then we will notify you by email. You will have a choice as to whether or not we can use your information in this new manner.
		</p>
		<h4>
			How can I get in contact with MyFLASH?
		</h4>
		<p>
			If you have any questions about your Personal Data, this Privacy and Cookies Statement or any complaints then please contact us via Webchat on our Website or Apps.
		</p>
		<h5>
			&copy; Sapphire 117 t/a MyFlash 2017
		</h5>
	</div>
</div>
